* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
}
/*linking                       linking                              linking                                      linking*/
.div-About-Topic-Contact-PrivacyPolicy {
    width: 100%;
    display: inline-block;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.button-About {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-About-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-AboutUs {
    width: 100%;
    height: 9vw;
}

.div-About-Cover:hover {
    transform: scale(1.2);
}

.button-RandomTopics {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-RandomTopics-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-RandomTopics {
    width: 100%;
    height: 9vw;
}

.div-RandomTopics-Cover:hover {
    transform: scale(1.2);
}

.button-ContactUs {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-ContactUs-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-ContactUs {
    width: 100%;
    height: 9vw;
}

.div-ContactUs-Cover:hover {
    transform: scale(1.2);
}

.button-PrivacyPolicy {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-PrivacyPolicy-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    transition: 0.9s;
    display: inline-block;
}

.Image-PrivacyPolicy {
    width: 100%;
    height: 9vw;
}

.div-PrivacyPolicy-Cover:hover {
    transform: scale(1.2);
}

/*linking                       linking                              linking                                      linking*/
.div-Advertisement-Sticky {
    width: 100%;
    height: 10vw;
    position: sticky;
    top: 0;
    background-color: black;
}

@media only screen and (max-width: 600px) {
    .div-Advertisement-Sticky {
        height: 24vw;
    }
}

.image-Advertisement-Sticky {
    margin-top: 0;
    background-color: black;
    width: 100%;
    height: 9vw;
}

@media only screen and (max-width: 600px) {
    .image-Advertisement-Sticky {
        height: 20vw;
    }
}

.div-Advertisement-Large {
    width: 100%;
    margin-top: 1vw;
    margin-bottom: 1vw;
}

.image-Advertisement-Large {
    width: 100%;
    height: 30vw;
}

@media only screen and (max-width: 800px) {
    .image-Advertisement-Large {
        height: 50vw;
    }
}

.div-Advertisement-Small {
    width: 100%;
    margin-top: 1vw;
    margin-bottom: 1vw;
}

.image-Advertisement-Small {
    width: 100%;
    height: 10vw;
}

@media only screen and (max-width: 800px) {
    .image-Advertisement-Small {
        height: 20vw;
    }
}

.hr-top {
    border-width: 1.2vw;
    padding: 0.2vw;
    border-color: white;
    border-radius: 42%;
    border-left-color: red;
    border-right-color: red;
    border-bottom-color: green;
    border-top-color: red;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: dotted;
    border-right-style: dotted;
}
@media only screen and (max-width: 800px) {
.hr-top {
    border-width: 1.5vw;
}
}
@media only screen and (max-width: 600px) {
.hr-top {
    border-width: 1.8vw;
}
}
.hr-bottom {
    border-width: 1.2vw;
    padding: 0.2vw;
    border-color: white;
    border-radius: 42%;
    border-left-color: red;
    border-right-color: red;
    border-bottom-color: red;
    border-top-color: green;
    border-top-style: dotted;
    border-left-style: dotted;
    border-bottom-style: solid;
    border-right-style: solid;
}
@media only screen and (max-width: 800px) {
.hr-bottom {
    border-width: 1.5vw;
}
}
@media only screen and (max-width: 600px) {
.hr-bottom {
    border-width: 1.8vw;
}
}

.hr-Advertisement-bottom {
    width: 100%;
    border-top: 1.8vw dotted white;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin-bottom: 1.5vw;
}

.hr-Advertisement-top {
    width: 100%;
    border-top: 1.8vw dotted white;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin-top: 1.5vw;
}

.AllTable {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


.ImagesUseFor-InformationByImageWebpage {
    width: 90%;
    height: 4vw;
}

.div-heading {
    width: 100%;
    height: 22vw;
}

.ImageUseforInfomationByImageWebpageHeading-Left {
    width: 18%;
    height: 20vw;
    position: absolute;
    left: 0;
    margin-top: 1vw;
}

.ImageUseforInfomationByImageWebpageHeading-Center {
    width: 64%;
    height: 20vw;
    position: relative;
    left: 18%;
    margin-top: 1vw;
}

.ImageUseforInfomationByImageWebpageHeading-Right {
    width: 18%;
    height: 20vw;
    position: absolute;
    right: 0;
    margin-top: 1vw;
}

h1 {
    margin-top: 1.5vw;
    margin-left: 3vw;
    margin-right: 3vw;
    font-family: Ravie;
    font-size: 7vw;
    color: white;
    text-align: center;
    border: 1.5vw solid rgb(245, 112, 112);
    border-radius: 25%;
    padding: 4vw;
    outline-width: 1vw;
    outline-style: dotted;
    outline-color: white;
    outline-offset: -5vw;
}

.Information {
    color: white;
    font-family: Imprint MT Shadow;
    font-size: 5vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}





.h2-Heading-IndiaNationalSongVandeMatra {
    font-family: serif;
    font-size: 8vw;
    text-align: center;
    margin-top: 2vw;
}

.div-IndiaNationalSongVandeMataram {
    width: 100%;
    margin-top: 1vw;
}

.div-IndiaNationalSongVandeMataram-cover {
    width: 80%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndiaNationalSongVandeMataram-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 600px) {
    .div-IndiaNationalSongVandeMataram-cover {
        width: 95%;
    }
}

.image-IndiaNationalSongVandeMataram {
    width: 100%;
    height: 40vw;
}

@media only screen and (max-width: 600px) {
    .image-IndiaNationalSongVandeMataram {
        height: 55vw;
    }
}

.h2-figcaption-VandeMatarm {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-VandeMatarm {
        font-size: 3vw;
    }
}

.p-VandeMataram {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 1vw;
    margin-right: 1vw;
    margin-bottom: 2vw;
}










.h2-Heading-IndiaNationalAnthemJanaGanaMana {
    font-family: serif;
    font-size: 8vw;
    text-align: center;
    margin-top: 2vw;
}

.div-IndiaNationalAnthemJanaGanaMana {
    width: 100%;
    margin-top: 1vw;
}

.div-IndiaNationalAnthemJanaGanaMana-cover {
    width: 60%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndiaNationalAnthemJanaGanaMana-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndiaNationalAnthemJanaGanaMana-cover {
        width: 85%;
    }
}

.image-IndiaNationalAnthemJanaGanaMana {
    width: 100%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .image-IndiaNationalAnthemJanaGanaMana {
        width: 100%;
        height: 95vw;
    }
}

.h2-figcaption-JanaGanaMana {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-JanaGanaMana {
        font-size: 3vw;
    }
}

.p-JanaGanaMana {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}











.div-IndiaNationalAnthemJanaGanaMana-HindiEnglish {
    width: 100%;
    margin-top: 1vw;
}

.div-IndiaNationalAnthemJanaGanaMana-HindiEnglish-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndiaNationalAnthemJanaGanaMana-HindiEnglish-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndiaNationalAnthemJanaGanaMana-HindiEnglish-cover {
        width: 97%;
    }
}

.image-IndiaNationalAnthemJanaGanaMana-HindiEnglish {
    width: 100%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .image-IndiaNationalAnthemJanaGanaMana-HindiEnglish {
        width: 100%;
        height: 82vw;
    }
}

.h2-figcaption-JanaGanaMana-HindiEnglish {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-JanaGanaMana-HindiEnglish {
        font-size: 3vw;
    }
}

.p-JanaGanaMana-HindiEnglish {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}







.h2-Heading-SakaGregorianCalendar {
    font-family: serif;
    font-size: 8vw;
    text-align: center;
    margin-top: 2vw;
}




.div-SakaGregorianCalendar-MonthsSimilarity {
    width: 100%;
    margin-top: 1vw;
}

.div-SakaGregorianCalendar-MonthsSimilarity-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-SakaGregorianCalendar-MonthsSimilarity-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-SakaGregorianCalendar-MonthsSimilarity-cover {
        width: 97%;
    }
}

.image-SakaGregorianCalendar-MonthsSimilarity {
    width: 100%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .image-SakaGregorianCalendar-MonthsSimilarity {
        width: 100%;
        height: 82vw;
    }
}

.h2-figcaption-SakaGregorianCalendar-MonthsSimilarity {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-SakaGregorianCalendar-MonthsSimilarity {
        font-size: 3vw;
    }
}

.p-SakaGregorianCalendar-MonthsSimilarity {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}
















.div-SakaGregorianCalendar-WeekdaysSimilarity {
    width: 100%;
    margin-top: 1vw;
}

.div-SakaGregorianCalendar-WeekdaysSimilarity-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-SakaGregorianCalendar-WeekdaysSimilarity-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-SakaGregorianCalendar-WeekdaysSimilarity-cover {
        width: 97%;
    }
}

.image-SakaGregorianCalendar-WeekdaysSimilarity {
    width: 100%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .image-SakaGregorianCalendar-WeekdaysSimilarity {
        width: 100%;
        height: 82vw;
    }
}

.h2-figcaption-SakaGregorianCalendar-WeekdaysSimilarity {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-SakaGregorianCalendar-WeekdaysSimilarity {
        font-size: 3vw;
    }
}

.p-SakaGregorianCalendar-WeekdaysSimilarity {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}


















.div-SakaGregorianCalendar-MonthsAccordingToGregorian {
    width: 100%;
    margin-top: 1vw;
}

.div-SakaGregorianCalendar-MonthsAccordingToGregorian-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-SakaGregorianCalendar-MonthsAccordingToGregorian-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-SakaGregorianCalendar-MonthsAccordingToGregorian-cover {
        width: 97%;
    }
}

.image-SakaGregorianCalendar-MonthsAccordingToGregorian {
    width: 100%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .image-SakaGregorianCalendar-MonthsAccordingToGregorian {
        width: 100%;
        height: 82vw;
    }
}

.h2-figcaption-SakaGregorianCalendar-MonthsAccordingToGregorian {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-SakaGregorianCalendar-MonthsAccordingToGregorian {
        font-size: 3vw;
    }
}

.p-SakaGregorianCalendar-MonthsAccordingToGregorian {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}



















.h2-Heading-IndianCurrency {
    font-family: serif;
    font-size: 8vw;
    text-align: center;
    margin-top: 2vw;
}




.div-IndianCurrency-AnnaSystem {
    width: 100%;
    margin-top: 1vw;
}

.div-IndianCurrency-AnnaSystem-cover {
    width: 80%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndianCurrency-AnnaSystem-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndianCurrency-AnnaSystem-cover {
        width: 95%;
    }
}

.image-IndianCurrency-AnnaSystem {
    width: 100%;
    height: 45vw;
}

@media only screen and (max-width: 800px) {
    .image-IndianCurrency-AnnaSystem {
        width: 100%;
        height: 50vw;
    }
}

.h2-figcaption-IndianCurrency-AnnaSystem {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndianCurrency-AnnaSystem {
        font-size: 3vw;
    }
}

.p-IndianCurrency-AnnaSystem {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}


















.div-IndianCurrency-MetricDecimalSystem {
    width: 100%;
    margin-top: 1vw;
}

.div-IndianCurrency-MetricDecimalSystem-cover {
    width: 60%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndianCurrency-MetricDecimalSystem-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndianCurrency-MetricDecimalSystem-cover {
        width: 65%;
    }
}

.image-IndianCurrency-MetricDecimalSystem {
    width: 100%;
    height: 30vw;
}

@media only screen and (max-width: 800px) {
    .image-IndianCurrency-MetricDecimalSystem {
        width: 100%;
        height: 25vw;
    }
}

.h2-figcaption-IndianCurrency-MetricDecimalSystem {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndianCurrency-MetricDecimalSystem {
        font-size: 3vw;
    }
}

.p-IndianCurrency-MetricDecimalSystem {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}




















.div-IndianCurrency-MetricDecimalSystemCurrency {
    width: 100%;
    margin-top: 1vw;
}

.div-IndianCurrency-MetricDecimalSystemCurrency-cover {
    width: 70%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndianCurrency-MetricDecimalSystemCurrency-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndianCurrency-MetricDecimalSystemCurrency-cover {
        width: 75%;
    }
}

.image-IndianCurrency-MetricDecimalSystemCurrency {
    width: 100%;
    height: 40%;
}

@media only screen and (max-width: 800px) {
    .image-IndianCurrency-MetricDecimalSystemCurrency {
        width: 100%;
        height: 35vw;
    }
}

.h2-figcaption-IndianCurrency-MetricDecimalSystemCurrency {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndianCurrency-MetricDecimalSystemCurrency {
        font-size: 3vw;
    }
}

.p-IndianCurrency-MetricDecimalSystemCurrency {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}

















.div-IndianCurrency-RsSign {
    width: 100%;
    margin-top: 1vw;
}

.div-IndianCurrency-RsSign-cover {
    width: 80%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndianCurrency-RsSign-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndianCurrency-RsSign-cover {
        width: 85%;
    }
}

.image-IndianCurrency-RsSign {
    width: 100%;
    height: 50%;
}

@media only screen and (max-width: 800px) {
    .image-IndianCurrency-RsSign {
        width: 100%;
        height: 55vw;
    }
}

.h2-figcaption-IndianCurrency-RsSign {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndianCurrency-RsSign {
        font-size: 3vw;
    }
}

.p-IndianCurrency-RsSign {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}

























.div-IndianCurrency-OtherCountriesRsSign {
    width: 100%;
    margin-top: 1vw;
}

.div-IndianCurrency-OtherCountriesRsSign-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndianCurrency-OtherCountriesRsSign-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndianCurrency-OtherCountriesRsSign-cover {
        width: 95%;
    }
}

.image-IndianCurrency-OtherCountriesRsSign {
    width: 100%;
    height: 75%;
}

@media only screen and (max-width: 800px) {
    .image-IndianCurrency-OtherCountriesRsSign {
        width: 100%;
        height: 57vw;
    }
}

.h2-figcaption-IndianCurrency-OtherCountriesRsSign {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndianCurrency-OtherCountriesRsSign {
        font-size: 3vw;
    }
}

.p-IndianCurrency-OtherCountriesRsSign {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}















.h2-Heading-IndiaSportsFieldHockey {
    font-family: serif;
    font-size: 8vw;
    text-align: center;
    margin-top: 2vw;
}








.div-IndiaSportsFieldHockey-GoldMadel {
    width: 100%;
    margin-top: 1vw;
}

.div-IndiaSportsFieldHockey-GoldMadel-cover {
    width: 90%;
    text-align: center;
    border: 3vw solid black;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.div-IndiaSportsFieldHockey-GoldMadel-cover:hover {
    transform: scale(1.01);
}

@media only screen and (max-width: 800px) {
    .div-IndiaSportsFieldHockey-GoldMadel-cover {
        width: 95%;
    }
}

.image-IndiaSportsFieldHockey-GoldMadel {
    width: 100%;
    height: 90vw;
}

@media only screen and (max-width: 800px) {
    .image-IndiaSportsFieldHockey-GoldMadel {
        width: 100%;
        height: 57vw;
    }
}

.h2-figcaption-IndiaSportsFieldHockey-GoldMadel {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-IndiaSportsFieldHockey-GoldMadel {
        font-size: 3vw;
    }
}

.p-IndiaSportsFieldHockey-GoldMadel {
    color: white;
    font-size: 4vw;
    text-align: center;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 2vw;
}





















.div-Before-Copyright {
    text-align: center;
}

.Before-Copyright-hr-2 {
    color: white;
    width: 100%;
    border: 2vw solid white;
    margin-top: 5vw;
    margin-bottom: 2vw;
}

.Before-Copyright-p-2 {
    margin-left: 0.2vw;
    margin-right: 0.2vw;
    color: white;
    font-size: 3.5vw;
}

.Before-Copyright-hr-1 {
    color: white;
    width: 100%;
    border: 2vw solid white;
    margin-top: 3vw;
    margin-bottom: 0.5vw;
}










/*  */
/* Button                 Button                 Button                   Button                          Button             Button */
.p_Button {
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
.Button_Numbers-Designs_and_Decorations {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Numbers-Designs_and_Decorations:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Numbers-Designs_and_Decorations {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
.Button_English-Capital-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Capital-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Capital-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
.Button_English-Small-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Small-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Small-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
.Button_Information-About-India {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-About-India:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-About-India {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
.Button_India-National-Flag {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Flag:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Flag {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
.Button_India-National-River {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-River:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-River {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
.Button_India-National-Emblem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Emblem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Emblem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
.Button_India-National-Song {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Song:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Song {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
/* India-National-Pledge                      India-National-Pledge               India-National-Pledge                  India-National-Pledge */
.Button_India-National-Pledge {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Pledge:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Pledge {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Pledge                    India-National-Pledge                India-National-Pledge                        India-National-Pledge */
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
.Button_India-National-Anthem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Anthem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Anthem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
.Button_India-National-Calendar {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Calendar:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Calendar {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */
.Button_India-National-Currency {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Currency:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Currency {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */
/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */
.Button_India-National-Sports {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Sports:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Sports {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */












.copyright {
    text-align: center;
    color: white;
    font-size: 1.5vw;
    margin-left: 0.3vw;
    margin-right: 0.3vw;
}

@media only screen and (max-width: 800px) {
    .copyright {
        font-size: 2.5vw;
    }
}